Buongiorno a tutti,

Sono andato su Lubuntu software centere ho cercato LXDE e ho scaricato il seguente pacchetto:

LXDE (the Lightweight X11 Desktop Environment) is a new project aimed
to provide a new desktop environment which is lightweight and fast.
This package is a metapackage depends on the core components and
recommended components of the LXDE. It includes lxde-core, lxappearance,
lxinput, lxsession-edit, lxshortcut, gpicview, lxterminal, lxmusic,
leafpad and xarchiver.
If you just want to pick and choose the core components then feel free
to remove this package.

Non riesco ad installate LXDE e l'errore che esce è questo:

E:Type '<!DOCTYPE' is not known on line 1 in source list /etc/apt/sources.list.d/medibuntu.list

Potete suggerirmi la soluzione?

Grazie per la vostra disponibilità

chiesto 22 Ago '14, 09:39

maerze's gravatar image

maerze
10155

modificato 22 Ago '14, 10:06

enzotib's gravatar image

enzotib ♦♦
14.0k112186

1

Ubuntu 13.10 non è più supportata.
Ti consiglio di aggiornare ad Ubuntu 14.04 LTS

(22 Ago '14, 10:07) pietroalbini ♦♦ pietroalbini's gravatar image

Intanto cancella il repository medibuntu

sudo rm /etc/apt/sources.list.d/medibuntu*
sudo apt-get update

E se non hai errori, riprova a installarlo,ma credo ci sia poco da fare, se sei su 13.10, ormai dovrebbe essere fuori supporto, se non lo è ancora, manca poco. Conviene installare una versione supportata, 14.04 LTS

coll. permanente

ha risposto 22 Ago '14, 10:05

anonimo01's gravatar image

anonimo01
(sospeso)

@stani: è fuori supporto, ma i repo benché congelati sono ancora lì.

(22 Ago '14, 10:07) enzotib ♦♦ enzotib's gravatar image

OK, ma se sono già stati spostati su EOL, non riesce comunque a installare. vediamo che dice l'update, @maerze se hai problemi con il secondo comando, postane l'output

(22 Ago '14, 10:13) anonimo01 anonimo01's gravatar image
1

@stani, come dicevo prima, sono ancora lì, non sono stati ancora spostati.

(22 Ago '14, 10:33) enzotib ♦♦ enzotib's gravatar image

Ah OK, non avevo capito cosa intendevi

(22 Ago '14, 10:39) anonimo01 anonimo01's gravatar image

Ciao A tutti e grazie del supporto sempre pronto, ora ho aggiornato il sistema al 14.04 ma ho questi problemi: 1) quando si apre il desktop appare una finesta con questo errore No session for pid 1522 2)Non è possibile installare tutti gli aggiornamenti mtp://[usb:001,002]/Memoria%20interna/DCIM/Camera/IMMAGINE%202.jpg 3) Non riesco a spegnare il computer e devo forzare con il tasto on-offmtp://[usb:001,002]/Memoria%20interna/DCIM/Camera/IMMAGINE%203.jpg

Scusatemi e vi ringrazio ancora

(23 Ago '14, 21:25) maerze maerze's gravatar image

@maerze ti conviene sempre reinstallare da zero, purtroppo gli avanzamenti danno spesso problemi... In caso ovviamente fai sempre un backup dei tuoi dati, che comunque e' sempre un bene avere...

(24 Ago '14, 14:24) Juan Juan's gravatar image

@maerze: per ulteriori problemi poni un'altra domanda, cercando di mantenere un argomento per domanda.

(24 Ago '14, 19:55) enzotib ♦♦ enzotib's gravatar image
La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×229

domanda posta: 22 Ago '14, 09:39

domanda visualizzata: 647 volte

ultimo aggiornamento: 24 Ago '14, 19:55

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.